@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700,900);

body{
	font-family: 'Lato', sans-serif;
}

::-webkit-scrollbar {  
    width: 12px;  
}  
::-webkit-scrollbar-track {  
    background-color: #eaeaea;  
}  
::-webkit-scrollbar-thumb {  
    background-color: #ccc;  
}  
::-webkit-scrollbar-thumb:hover {  
    background-color: #aaa;  
}

input, select, textarea{
	border-radius:0 !important;
	border-color:#888;
	color:#444;
}

select option
{
	color:#444;
}

/*
	Websit Common Colors
	bold Color : #444
	Gray Color : #3b4552
*/

/* Search Results */

.search--results
{
	border-top:solid thin #ccc;
	padding:5px;
	margin-bottom:15px;
	width:100%;
	float:left;
}

.search--results:hover
{
	box-shadow:0 0 7px #ccc;
}

.search--results .btn
{

	color:#444;
	text-transform:uppercase;
	box-shadow:2px 2px 4px #ccc;
}

.search--results h5 a
{
	font-size:1.3em;
	margin-right:5px;
	color:#5cb85c;
}


.search--results h6 strong
{
	text-transform:uppercase;
}

/*Top bar*/

.top{
	background-color:#2e2e2e;
	border-bottom:solid medium #444;
	min-height:20px;
	color:#fff;
	text-align:center;
	font-size:0.9em;
	text-transform:uppercase;
	line-height:40px;
}

.top a, .top p{
	color:#CCC;
	text-decoration:none;
	float:left;
	padding:0;
	margin:0;
	line-height:40px;
}

.top .btn
{
	background:none;
	margin:0;
	color:#ccc;
}

.top label
{
	float:left;
	margin:0;
	padding:0;
	color:#fff;
}

/*Header*/
header .navbar{
	border:none;
	background:white;
	margin:0;
	border-radius:0;
	box-shadow:0 0 5px #444;
	-moz-box-shadow:0 0 5px #444;
	-ms-box-shadow:0 0 5px #444;
	-o-box-shadow:0 0 5px #444;
	-webkit-box-shadow:0 0 5px #444;
}

header .navbar img{
	padding:0 5px;
}

header .navbar-default .navbar-nav{
	margin-top:10px;
}

header .navbar-default .navbar-nav>li>a{
	text-transform:uppercase;
	color:#494949;
	transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-ms-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	-webkit-transition: color 0.5s ease;
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus{
	color:#444;
}

.navbar-toggle{
	border:none;
	margin-top:15px;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
	background:none !important;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus{
	color:#444;
	background:rgba(0,0,0,0.5)
}

/*Dropdown menu*/
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus
{
	background:#fff;
}

.dropdown-menu
{
	box-shadow:none;
	border-left:0;
	border-right:0;
	border-bottom:0;
	border-top:solid medium #444;
	background:rgba(225,225,225);

}

@media only screen and (min-width: 800px) 
{
	.dropdown:hover .dropdown-menu {
		display: block;
	}
	
	.dropdown-menu>li
	{
		
	}
		
}


/*Slider*/
.carousel-inner{
	-moz-box-shadow: 0 0 5px #444;
	-webkit-box-shadow: 0 0 5px #444;
	box-shadow: 0 0 10px #444;
}

.carousel-inner .item{
	background-position:center;
	min-height:300px;
	background-size:cover;
	z-index:1;
}

.search{
	position:absolute;
	width:90%;
	margin: 5%;
	display:block;
	background:rgba(0,0,0,0.4);
	z-index:2;
	padding:3%;
    /*box-shadow: inset 0px 0px 10px rgba(0,0,0,0.6);*/
}

.search .form-group, .search .btn
{
    margin:10px 0;
    border-radius:0;
}

.search h4{
	text-transform:uppercase;
	font-size:2em;
	font-weight:lighter;
	letter-spacing:1px;
	color:#ccc;
	border-bottom:solid thin #666;
	padding-bottom:15px;
}

.search label{
	color:#999;
	font-weight:lighter;
}

.search .form-group{
	text-transform:uppercase;
	line-height:30px;
}

.search .form-group input, .search .form-group select{
	border-radius:0;
}

.search button{
	border-radius:0;
	background:rgba(166, 206, 57, 0.5);
	margin-top:30px;
	color:#fff;
	text-transform:uppercase;
	outline:none !important;
	line-height:30px;
	margin-bottom:20px;
}

/*Featured */
.featured{
	padding:30px 0;
	background:#e1e1e1;
	background-image:url(../images/bg.jpg);
	background-size:cover;
	background-position:center;
	border-bottom:solid 2px #ccc;
}

.featured h4{
	font-size:1.5em;
	text-transform:uppercase;
	margin-top:10px;
	color:#fff;
}

.featured .col-sm-2{
	background-color:#fff;
	padding:7px;
	border-left:solid thin #000;
	border-right:solid thin #000;
	margin-top:10px;
	overflow:hidden;
}

.featured h5{
	color:#444;
	text-transform:uppercase;
	text-align:center;
	padding-top:10px;
}

.featured h6{
	text-align:center;
	color:#494949;
}

.featured p{
	padding:3px;
	color:#999;
	font-size:0.8em;
}

.featured p i{
	margin-right:7px;
	color:#444;
	padding-right:13px;
	border-right:solid thin #999;
}

.featured img{
	width:100%;
}

.featured .overlay, .featured .col-lg-12 .overlay{
	width:100%;
	height:100%;
	position:absolute;
	background:rgba(0,0,0,0.8);
	top:-100%;
	left:0;
	padding:0;
	margin:0;
	z-index:2;
	transition:all 0.2s ease-in-out;
}

.featured .col-sm-2:hover .overlay, .featured .col-lg-12:hover .overlay{
	top:0%;
}

.featured .overlay span{
	background-color:#444;
	font-size:0em;
	color:#fff;
	border-radius:50%;
	margin-left:20%;
	top:35%;
	padding:20px;
	text-align:center;
	opacity:0;
	transition:all .8s ease-in-out;
	
}

.featured .col-sm-2:hover span{
	font-size:4em;
	opacity:.8;
	transform: rotatex(180deg);
	transform-style: preserve-3d;
}

.featured .col-lg-12{
	padding-top:10px;
	overflow:hidden !important;
	width:100%;
	height:auto;
}

.featured .col-lg-12{
	padding:0;
	margin-top:10px;
}

.featured .col-lg-12 img{
	width:100%;
}


/*Company*/

.company{
	padding:10px 0;
}

.company img{
	padding:3%;
	margin:2%;
	border-radius:50%;
}

.company h4{
	font-size:1.8em;
	text-transform:uppercase;
	color:#444;
	padding:20px 0;
}

.company span{
	color:#444;
	font-size:1.8em;
	border:solid medium #444;
	border-radius:50%;
	font-weight:lighter;
	position:relative;
	margin:15px;
	padding:20px;
	float:left;
	-webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    transition: all .5s ease;
     
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transform;
}

.company .row{
	margin:10px -15px;
}

.company h5{
	font-size:1.3em;
	padding-top:5px;
}

.company .row:hover span{
	background-color:#444;
	color:#fff;
	-webkit-transform:rotate(360deg) scale(1.2,1.2);
    -moz-transform:rotate(360deg) scale(1.2,1.2);
    -o-transform:rotate(360deg) scale(1.2,1.2);
}

.company p{
	color:#999;
}

.company .btn{
	border:none;
	padding:10px 20px;
	margin-left:10px;
	margin-right:10px;
}

/*jobs */
.jobs{
	padding:30px 0;
	background:#e1e1e1;
	background-image:url(../images/bg2.jpg);
	background-size:cover;
	background-position:bottom;
	border-bottom:solid 2px #ccc;
}

.jobs h4{
	font-size:1.5em;
	text-transform:uppercase;
	margin-top:10px;
	color:#fff;
}

.jobs .col-sm-2{
	background-color:#fff;
	padding:7px;
	border-left:solid thin #000;
	border-right:solid thin #000;
	margin-top:10px;
	overflow:hidden;
}

.jobs h5{
	color:#444;
	text-transform:uppercase;
	text-align:center;
	padding-top:10px;
}

.jobs h6{
	text-align:center;
	color:#494949;
}

.jobs p{
	padding:3px;
	color:#999;
	font-size:0.8em;
}

.jobs p i{
	margin-right:7px;
	color:#444;
	padding-right:13px;
	border-right:solid thin #999;
}

.jobs img{
	width:100%;
}

.jobs .overlay, .jobs .col-lg-12 .overlay{
	width:100%;
	height:100%;
	position:absolute;
	background:rgba(0,0,0,0.8);
	top:-100%;
	left:0;
	padding:0;
	margin:0;
	z-index:2;
	transition:all 0.2s ease-in-out;
}

.jobs .col-sm-2:hover .overlay, .jobs .col-lg-12:hover .overlay{
	top:0%;
}

.jobs .overlay span{
	background-color:#444;
	font-size:0em;
	color:#fff;
	border-radius:50%;
	margin-left:20%;
	top:35%;
	padding:20px;
	text-align:center;
	opacity:0;
	transition:all .8s ease-in-out;
	
}

.jobs .col-sm-2:hover span{
	font-size:4em;
	opacity:.8;
	transform: rotatex(180deg);
	transform-style: preserve-3d;
}

.jobs .col-lg-12{
	padding-top:10px;
	overflow:hidden !important;
	width:100%;
	height:auto;
}

.jobs .col-lg-12{
	padding:0;
	margin-top:10px;
}

.jobs .col-lg-12 img{
	width:100%;
}

/*footer*/

a{
	text-decoration:none !important;
}

footer{
	padding:15px 0;
	color: #444;
	background-color: #ffffff;
	box-shadow:0 0 5px #444;
	-moz-box-shadow:0 -1px 2px #999;
	-ms-box-shadow:0 -1px 2px #999;
	-o-box-shadow:0 -1px 2px #999;
	-webkit-box-shadow:0 -1px 2px #999;
}

footer h4{
	color:#444;
	font-size:1.3em;
	font-weight:300;
	text-transform:uppercase;
	padding-bottom:10px;
}

footer ul{
	margin-left:-30px;
}

footer ul li{
	list-style-type:none;
}

footer ul li a{
	color:#777;
	text-decoration:none !important;
	line-height:30px;
	font-weight:300;
}

footer a:hover{
	color:#444 !important;
}


footer img{
	float:left;
	width:100px;
	margin-right:10px;
}

footer h5 a{
	color:#ccc;
	line-height:20px;
	text-decoration:none !important;
}

footer .input-group input, footer span .btn{
	background:none;
	outline:none !important;
	border-bottom:dashed thin #ccc;
	border-left:none;
	border-right:none;
	border-top:none;
	border-radius:0;
	color:#444;
	box-shadow:none;
}

footer span .btn{
	padding:6.5px;
}

footer span .btn:hover{
	background:none;
	color:#fff;
}

/* Small devices (tablets, 768px and up) */
@media (min-width:769px) { 
	header .navbar{
		padding:20px 0%;
	}
	
	.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus{
		color:#444;
		background:none;
	}
	
}

@media (max-width:768px) { 
	.navbar-default .navbar-nav>li{
		background:rgba(255,255,255,0.8);
	}
}



/*Inner pages*/

/*.innerpage{
	min-height:500px;
	padding:10px 0;
}

.innerpage h3{
	font-size:1.4em;
	text-transform:uppercase;
}

.innerpage h5{
	color:#888;
}

.innerpage p{
	font-size:1em;
	line-height:25px;
	text-align:justify;
	color:#777;
}

.innerpage p i{
	color:#bfbbbb;
	padding-right:10px;
	font-size:1.3em;
}

.innerpage h4{
	font-size:1.3em;
	color:#444;
	padding-top:30px;
	margin-bottom:-10px;
	text-transform:uppercase;
}

label{
	font-weight:400 !important;
}

#no-more-tables, #no-more-tables th{
	text-align:center;
	vertical-align:top;
}

.innerpage li{
	list-style-type:none;
	line-height:33px;
	list-style-image:url(../images/1421272212_checked-128.png);
	font-size:1.1em;
	color:#444;
}

.innerpage .btn{
	border-radius:0 !important;
}*/

@media only screen and (min-width: 800px) 
{
	#no-more-tables thead tr
	{
		
		text-transform:uppercase;
	}
}
@media only screen and (max-width: 800px) {
 /* Force table to not be like tables anymore */
	#no-more-tables table, 
	#no-more-tables thead, 
	#no-more-tables tbody, 
	#no-more-tables th, 
	#no-more-tables td, 
	#no-more-tables tr { 
		display: block; 
	}
 
	/* Hide table headers (but not display: none;, for accessibility) */
	#no-more-tables thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
 
	#no-more-tables tr { margin-top:10px; border-top:solid thin #ccc; padding-top:10px; }
 
	#no-more-tables td { 
		/* Behave  like a "row" */
		border: none;
		position: relative;
		padding-left: 50%; 
		white-space: normal;
		text-align:left;
	}
 
	#no-more-tables td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 50%; 
		padding-right: 5px; 
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
	}
 
	/*
	Label the data
	*/
	#no-more-tables td:before { content: attr(data-title); }
}
